@charset "utf-8";
/* CSS Document */
div#lpgss{
	position:relative;
	float:left;
	height:auto;
	width:1000px;
	
	background:url(../images/slideshow-shadow.png) bottom left no-repeat;
}

div#lpgss ul{
	display:block;
}
div#lpgss ul li{
	list-style:none;
	display:none;
}
div#lpgss ul li:first-child{
	display:block;
}

div.taglines{
	width:355px;
	height:360px;
	
	position:absolute;
	top:0;
	right:0;
	
	background:url(../images/ss-quote.gif) top left no-repeat;
	
	overflow:hidden;
}
div.taglines p{
	font-family:"Arial Black", Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	
	font-size:34px;
	line-height:34px;
	color:white;
	
	width:316px;
	
	position:absolute;
	top:100px;
	left:22px;
 	
}
div.taglines p span{
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:18px;
 		line-height:22px;
		padding:10px 0px 0px 0px;
		float:left;

 }
 
div.taglines a{
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:18px;
	line-height:22px;
	
	color:white;
	
	text-decoration:underline;
	
	position:absolute;
	bottom:20px;
	left:22px;
}
div.taglines a:hover{
	text-decoration:none;	
}

div#cnavi{
	width:100%;
	height:auto;
}
div#cnavi ul {
	width:auto;
	height:15px;
		
	position:absolute;
	bottom:0;
	right:0;
	overflow:hidden;
}
div#cnavi ul li{
	list-style:none; 
	float:left;
	
	display:block;
	width:10px;
	height:10px;
		
	cursor:pointer;
	
	margin-right:5px;
	overflow:hidden;
	background:url(../images/ss-bg-navi.png) left top;
}
div#cnavi ul li:hover{
	background-position:right top;
}
div#cnavi ul li:last-child{
	margin-right:0;
}

.active{
	background-position:right top !important;
}